<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>BCP – Appendix. </title>
    <link rel="stylesheet" href="../css/style.css">
  </head>
  <body>
		<h1>Appendix. </h1>

    <h2>Prime. </h2>
    <section>
      <p><i>Minister. </i>O God, make speed to save us. </p>
      <p><i>Answer. </i>O Lord, make haste to help us. </p>
      <p><i>Minister. </i>Glory be to the Father, and to the Son: and to the Holy Ghost; </p>
      <p><i>Answer. </i>As it was in the beginning, is now, and ever shall be: world without end. Amen. </p>
      <p><i>Minister. </i>Praise ye the Lord. </p>
      <p><i>Answer. </i>The Lord's name be praised. </p>

      <p class="rubrik">Then shall follow this hymn. </p>
      <div class="titelbereich">
        <h3>Song of the three Children. </h3>
        <p class="initial">Blessed art thou, o Lord God of our fathers: praised and exalted above all for ever. </p>
      </div>
      <p><b>2 </b>Blessed art thou for the Name of thy Majesty: praised and exalted above all for ever. </p>
      <p><b>3 </b>Blessed art thou in the temple of thy holiness: praised and exalted above all for ever. </p>
      <p><b>4 </b>Blessed art thou that beholdest the depths, and dwellest between the Cherubim: praised and exalted above all for ever. </p>
      <p><b>5 </b>Blessed art thou on the glorious throne of thy Kingdom: praised and exalted above all for ever. </p>
      <p><b>6 </b>Blessed art thou in the firmament of heaven: praised and exalted above all for ever. </p>

      <p class="rubrik">Then shall be sung a psalm. Afterwards shall be read two readings, one from the old Testament and one from the New Testament. On Sun- and Feastdays follows a third reading from the Gospel. </p>
      <p><i>Minister. </i>Our help is in the Name of the Lord; </p>
      <p><i>Answer. </i>Who hath made heaven and earth. </p>

      <p class="rubrik">Then shall be said the Apostles' Creed by the Minister and people standing, </p>
      <p class="initial">I believe in God the Father Almighty, Maker of heaven and earth: </p>
      <p>And in Jesus Christ his only Son our Lord, Who was conceived by the Holy Ghost, Born of the Virgin Mary, Suffered under Pontius Pilate, Was crucified, dead, and buried, He descended into hell; The third day he rose again from the dead, He ascended into heaven, And sitteth on the right hand of God the Father Almighty; From thence he shall come to judge the quick and the dead. </p>
      <p>I believe in the Holy Ghost; The holy Catholick Church; The Communion of Saints; The Forgiveness of sins; The Resurrection of the body; And the Life everlasting. Amen. </p>

      <p class="rubrik">Then shall be said the Prayers following, all devoutly kneeling: </p>
      <p>Lord, have mercy upon us. </p>
      <p><i>Lord, have mercy upon us. </i></p>
      <p>Lord, have mercy upon us. </p>

      <p class="initial">Our Father, which art in heaven, Hallowed be thy Name. Thy kingdom come. Thy will be done, in earth as it is in heaven. Give us this day our daily bread. And forgive us our trespasses, As we forgive them that trespass against us. And lead us not into temptation; But deliver us from evil. Amen. </p>

      <p class="rubrik">Then shall follor these Versicles and Responses. </p>
      <p><i>V. </i>O let our mouth be filled with thy praise; </p>
      <p><i>R. </i>That we may sing of thy glory and honour all the day long. </p>
      <p><i>V. </i>Turn thy face from our sins, o Lord; </p>
      <p><i>R. </i>And put out all our misdeeds. </p>
      <p><i>V. </i>Make us a clean heart o God; </p>
      <p><i>R. </i>And renew a right spirit within us. </p>
      <p><i>V. </i>Cast us not away from thy presence; </p>
      <p><i>R. </i>And take not thy Holy Spirit from us. </p>
      <p><i>V. </i>O give us the comfort of thy help again; </p>
      <p><i>R. </i>And stablish us with thy free spirit. </p>
      <p><i>V. </i>Wilt thou not turn again and quicken us; </p>
      <p><i>R. </i>That thy people may rejoice in thee? </p>
      <p><i>V. </i>O Lord, shew thy mercy upon us; </p>
      <p><i>R. </i>And grant us thy salvation. </p>
      <p><i>V. </i>Vouchsafe, O Lord, to keep us this day without sin; </p>
      <p><i>R. </i>O Lord, have mercy upon us, have mercy upon us. </p>
      <p><i>V. </i>O Lord, hear our prayer; </p>
      <p><i>R. </i>And let our cry come unto thee. </p>
      <p>Let us pray. </p>

      <p class="initial">O Lord, our heavenly Father, Almighty and everlasting God, who hast safely brought us to the beginning of this day; Defend us in the same with thy mighty power; and grant that this day we fall into no sin, neither run into any kind of danger; but that all our doings may be ordered by thy governance, to do always that is righteous in thy sight; through Jesus Christ our Lord. <i>Amen. </i></p>

      <p><i>V. </i>The Lord be with you; </p>
      <p><i>R. </i>And with thy spirit. </p>
      <p class="rubrik">Or: </p>
      <p><i>V. </i>Blessed be the Name of the Lord. </p>
      <p><i>R. </i>Henceforth, world without end. </p>
      <p><i>V. </i>Let us bless the Lord; </p>
      <p><i>R. </i>Thanks be to God. </p>
      <p class="initial">The Lord bless us, and preserve us from all evil, and bring us to everlasting life; and may the souls of the faithful, through the mercy of God, rest in peace. <i>Amen. </i></p>

    </section>

    <h2>Compline. </h2>
    <section>
      <p class="initial">The Lord Almighty grant us a quiet night and a perfect end. <i>Amen. </i></p>

      <p class="initial">Brethren, be sober, be vigilant; because your adversary the devil, as a roaring lion, walketh about, seeking whom he may devour : Whom resist, steadfast in the faith. </p>

      <p><i>V. </i>But thou, o Lord, have mercy upon us. </p>
      <p><i>R. </i>Thanks be to God. </p>

      <p class="rubrik">Then shall the Minister and people say together the Confession following; and afterwards the Prayer for Forgiveness. </p>
      <p><i>Minister. </i>Our help is in the Name of the Lord; </p>
      <p><i>Answer. </i>Who hath made heaven and earth. </p>
      <p class="initial">We confess to God Almighty, the Father, the Son, and the Holy Ghost, that we have sinned in thought, word, and deed, through our own grievous fault. Wherefore we pray God to have mercy upon us. </p>
      <p>Almighty God, have mercy upon us, forgive us all our sins and deliver us from all evil, confirm and strengthen us in all goodness, and bring us to life everlasting. <i>Amen. </i></p>

      <p class="rubrik">If a Priest be present, he shall stand and pronounce the following Absolution. </p>
      <p class="initial">May the Almighty and merciful Lord grant unto you pardon and remission of all your sins, time for amendment of life, and the grace and comfort of the Holy Spirit. <i>Amen. </i></p>

      <p><i>Minister. </i>O God, make speed to save us. </p>
      <p><i>Answer. </i>O Lord, make haste to help us. </p>
      <p><i>Minister. </i>Glory be to the Father, and to the Son: and to the Holy Ghost; </p>
      <p><i>Answer. </i>As it was in the beginning, is now, and ever shall be: world without end. Amen. </p>
      <p><i>Minister. </i>Praise ye the Lord. </p>
      <p><i>Answer. </i>The Lord's name be praised. </p>
      <p class="rubrik">Then shall be said or sung one or more of the following Psalms: Psalm 4; Psalm 31,1-6; Psalm 91; Psalm 134. </p>

      <p class="rubrik">Then shall follow the Canticle <i>Nunc Dimittis </i>together with the Anthem, which is to be said or sung in full before the Canticle, and again after the <i>Gloria Patri. </i></p>
      <p><i>Anthem. </i>Preserve us, o Lord, waking: and guard us sleeping, that we may watch with Christ, and rest in peace. </p>

      <h3>Nunc Dimittis. </h3>
      <p class="initial">Lord, now lettest thou thy servant depart in peace: according to thy word. </p>
      <p><b>2 </b>For mine eyes have seen: thy salvation, </p>
      <p><b>3 </b>Which thou hast prepared: before the face of all people; </p>
      <p><b>4 </b>To be a light to lighten the Gentiles: and to be the glory of thy people Israel. </p>
      <p>Glory be to the Father, and to the Son: and to the Holy Ghost; </p>
      <p>As it was in the beginning, is now, and ever shall be: world without end. Amen. </p>
      <p><i>Anthem. </i>Preserve us, o Lord, waking: and guard us sleeping, that we may watch with Christ, and rest in peace. </p>

      <p class="rubrik">And after that these Prayers following, all devoutly kneeling: </p>
      <p>Lord, have mercy upon us. </p>
      <p><i>Lord, have mercy upon us. </i></p>
      <p>Lord, have mercy upon us. </p>

      <p class="initial">Our Father, which art in heaven, Hallowed be thy Name. Thy kingdom come. Thy will be done, in earth as it is in heaven. Give us this day our daily bread. And forgive us our trespasses, As we forgive them that trespass against us. And lead us not into temptation; But deliver us from evil. Amen. </p>

      <p class="rubrik">Then shall follor these Versicles and Responses. </p>
      <p><i>V. </i>Blessed art thou, Lord God of our fathers; </p>
      <p><i>R. </i>To be praised and glorified above all for ever. </p>
      <p><i>V. </i>Let us bless the Father, the Son, and the Holy Ghost; </p>
      <p><i>R. </i>Let us praise him and magnify him for ever. </p>
      <p><i>V. </i>Blessed art thou, O Lord, in the firmament of heaven; </p>
      <p><i>R. </i>To be praised and glorified above all for ever. </p>
      <p><i>V. </i>Wilt thou not turn again and quicken us; </p>
      <p><i>R. </i>That thy people may rejoice in thee? </p>
      <p><i>V. </i>O Lord, shew thy mercy upon us; </p>
      <p><i>R. </i>And grant us thy salvation. </p>
      <p><i>V. </i>Vouchsafe, O Lord, to keep us this night without sin; </p>
      <p><i>R. </i>O Lord, have mercy upon us, have mercy upon us. </p>
      <p><i>V. </i>O Lord, hear our prayer; </p>
      <p><i>R. </i>And let our cry come unto thee. </p>
      <p>Let us pray. </p>

      <p class="initial">Lighten our darkness, we beseech thee, o Lord; and by thy great mercy defend us from all perils and dangers of this night; for the love of thy only Son, our Saviour, Jesus Christ. <i>Amen. </i></p>

      <p><i>V. </i>We will lay us down in peace and take our rest; </p>
      <p><i>R. </i>For it is thou, Lord, only that makest us dwell in safety. </p>
      <p><i>V. </i>The Lord be with you; </p>
      <p><i>R. </i>And with thy spirit. </p>
      <p class="rubrik">Or: </p>
      <p><i>V. </i>Blessed be the Name of the Lord. </p>
      <p><i>R. </i>Henceforth, world without end. </p>
      <p><i>V. </i>Let us bless the Lord; </p>
      <p><i>R. </i>Thanks be to God. </p>
      <p class="initial">The Almighty and merciful Lord, the Father, the Son, and the Holy Ghost; bless and preserve us. <i>Amen. </i></p>

    </section>

    <h2>Collects. </h2>
    <section>
      <div class="titelbereich">
        <h3>Advent. </h3>
        <h4>Christmas Eve. </h4>
        <p class="initial">O God, who makest us glad with the yearly remembrance of the birth of thy only Son, Jesus Christ: Grant that as we joyfully receive him for our Redeemer, so wie may with sure confidence behold him, when he shall come to be our Judge; who liveth and reigneth with thee and the Holy Ghost, one God, world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>May 6. </h3>
        <h4>S. John, Latin Gate. </h4>
        <p class="rubrik">See December 27. </p>
      </div>

      <div class="titelbereich">
        <h3>July 2. </h3>
        <h4>Visitation. </h4>
        <p class="initial">O God, who didst lead the Blessed Virgin Mary to visit Elisabeth, to their exceeding joy and comfort; Grant unto thy people, that as Mary did rejoice to be called the Mother of the Lord, so they may ever rejoice to believe the incarnation of thine only-begotten Son; to whom with thee and the Holy Ghost be all honour and glory, world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>August 7. </h3>
        <h4>Name of Jesus. </h4>
        <p class="initial">Almighty God, who hast taught us that in the Name of Jesus Christ alone is salvation; Mercifully grant that thy faithful people, ever glorying in his Name, may make thy salvation known to all the world; through the same Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>August 29. </h3>
        <h4>Beheading of S. John Baptist. </h4>
        <p class="initial">O God, who didst vouchsafe to thy servant John Baptist to be in birth and death the forerunner of thy Son; Grant that as he was slain for truth and righteousness, so we may contend for the same unto the end; for the love of thy Son Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>September 8. </h3>
        <h4>Nativity of S. Mary. </h4>
        <p class="initial">O merciful Father, hear the prayers of thy servants who commemorate the Nativity of the mother of the Lord; and grant that by the incarnation of thy dear Son we may indeed be made nigh unto him, who liveth and reigneth with thee and the Holy Ghost, one God, world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>September 14. </h3>
        <h4>Holy Cross. </h4>
        <p class="initial">O God, who by the passion of thy blessed Son hast made the instrument of shameful death to be unto us the means of life and peace Grant us so to glory in the cross of Christ, that we may gladly suffer shame and loss; for the sake of the same thy Son our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>November 2. </h3>
        <h4>All Souls. </h4>
        <p class="initial">O Lord, the maker and redeemer of all believers, grant to the faithful departed all the unsearchable benefits of thy Son’s passion; that in the day of his appearing they may be manifested as thy true children; through the same thy Son Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>November 6. </h3>
        <h4>S. Leonard. </h4>
        <p class="rubrik">Abbot. </p>

        <h3>December 8. </h3>
        <h4>Conception of S. Mary. </h4>
        <p class="initial">O Merciful Father, hear the prayers of thy servants who commemorate the Conception of the Mother of the Lord; and grant that by the incarnation of thy dear Son we may indeed be made nigh unto him, who liveth and reigneth with thee and the Holy Ghost; one God, world without end. <i>Amen. </i></p>
      </div>

    </section>

    <h2>Common. </h2>
    <section>
      <div class="titelbereich">
        <h3>Martyr. </h3>
        <p class="initial">Almighty God, by whose grace and power thy holy Martyr <span class="red">N.</span> triumphed over suffering, and despised death; Grant, we beseech thee, that enduring hardness, and waxing valiant in fight, we may with the noble army of martyrs receive the crown of everlasting life ; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Doctor. </h3>
        <p class="initial">O God, who hast enlightened thy Church by the teaching of thy servant <span class="red">N.</span>; Enrich it evermore, we beseech thee, with thy heavenly grace, and raise up faithful witnesses, who by their life and doctrine may set forth to all men the truth of thy salvation; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Bishop. </h3>
        <p class="initial">O God, the light of the faithful, and shepherd of souls, who didst set blessed <span class="red">N.</span> to be a bishop in the Church, that he might feed thy sheep by his word and guide them by his example; Grant us, we pray thee, to keep the faith which he taught, and to follow in his footsteps; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Abbot. </h3>
        <p class="initial">O God, by whose grace the blessed abbot <span class="red">N.</span>, enkindled with the fire of thy love, became a burning and a shining light in thy Church; Grant that we may be inflamed with the same spirit of discipline and love, and ever walk before thee as children of light; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Virgin Martyr. </h3>
        <p class="initial">O God, who didst endue thy holy Virgin <span class="red">N.</span> with grace to witness a good confession, and to suffer gladly for thy sake; Grant that we, after her example, may be found ready when the Bridegroom cometh, and enter with him to the marriage feast; through the same thy Son Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Matron. </h3>
        <p class="initial">O God, who hast built up thy Church through the divers gifts and graces of thy saints; we give thee humble thanks for the example of holy women, and especially this day for thy servant <span class="red">N.</span>, and we beseech thee to maintain among us the shelter of a mother’s love and the protection of a mother’s prayer, in the grace of thy Son, Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Saint. </h3>
        <p class="initial">O Almighty God, who wiliest to be glorified in thy saints and didst raise up thy servant <span class="red">N.</span> to shine as a light in the world: shine, we pray thee, in our hearts, that we also in our generation may shew forth thy praises, who hast called us out of darkness into thy marvellous light; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Ember Days. </h3>
        <p class="initial">Almighty God, the giver of all good gifts, who of thy divine providence hast appointed divers Orders in thy Church: Give thy grace, we humbly beseech thee, to all those who are to be called to any office and administration in the same; and so replenish them with the truth of thy doctrine, and endue them with innocency of life, that they may faithfully serve before thee, to the glory of thy great name, and the benefit of thy holy Church; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Missionaries. </h3>
        <p class="initial">O Lord Jesus Christ, who callest to thee whom thou wiliest and sendest them whither thou dost choose; We thank thee for calling thy servant <span class="red">N.</span> to preach thy Gospel to the nations; and we humbly pray thee to raise up among us those who shall be heralds and evangelists of thy Kingdom, and shall build up thy Church in every land; who livest and reignest with the Father and the Holy Spirit, one God world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Dedication. </h3>
        <p class="initial">O God, by whose providence we celebrate again the consecration of this church; Send down upon us, we beseech thee, thy heavenly blessing; and, because holiness becometh thine house for ever, make us living temples, holy and acceptable unto thee; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Thanksgiving. </h3>
        <p class="initial">Almighty and Everlasting God, who hast graciously given to us the fruits of the earth in their season ; We yield thee humble and hearty thanks for these thy bounties, beseeching thee to give us grace rightly to use them to thy glory and the relief of those that need through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Baptism. </h3>
        <p class="initial">Almighty God our heavenly Father who hast given us the Sacrament of Holy Baptism that souls thereby being born again may be made heirs of everlasting salvation ; we yield thee hearty thanks for this thy gift, and humbly we beseech thee to grant that we who have thus been made partakers of the death of thy Son may also be partakers of his resurrection. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Communion. </h3>
        <p class="initial">O Lord Jesu Christ, who hast ordained this holy sacrament to be a pledge of thy love, and a continual remembrance of thy passion; Grant that we, who partake thereof by faith with thanksgiving, may grow up into thee in all things, until we come to thy eternal joy; who with the Father and the Holy Ghost livest and reignest, one God world without end. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <h3>Various Prayers. </h3>
        <p class="rubrik">For the increase of the sacred ministry. </p>
        <p><i>V. </i>Pray ye the Lord of the harvest;</p>
      </div>
      <p><i>R. </i>That he will send forth labourers into his harvest. </p>
      <p>Let us pray. </p>
      <p class="initial">O almighty God, look mercifully upon the world, which thou hast redeemed by the blood of thy dear Son, and inlicne the hearts of many to offer themselves for the sacred ministry of thy Church: so that by their labours thy light may shine in the darkness, and the coming of thy kingdom may be hastened by the perfecting of thine elect; through the same Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">For Missions. </p>
        <p><i>V. </i>Declare his honour unto the heathen; </p>
      </div>
      <p><i>R. </i>And his wonders unto all people. </p>
      <p>Let us pray. </p>
      <p class="initial">O God of all the nations of the earth, remeber the multitudes of the heathen, who, though created in thine image, are ignorant of thy love; and according to the propitiation of thy Son Jesus Christ, grant, that by the prayers and labours of thy holy Church they may be delivered from all superstition and unbelief and brought to worship thee: through him whom thou hast sent to be our salvation, the Resurrection and the Life of all the faithful, the same thy Son Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">Or, </p>
        <p><i>V. </i>How beautiful are the feet of them that preach the gospel of peace; </p>
      </div>
      <p><i>R. </i>And bring glad tidings of good things. </p>
      <p>Let us pray. </p>
      <p class="initial">O God, our heavenly Father, who didst manifest thy love by sending thine only-begotten Son into the world that all might live through him: Pour thy Spirit upon thy Church that it may fulfil his command to preach the Gospel to every creature; send forth, we beseech thee, labourers into thy harvest; defend them in all dangers and temptations; and hasten the time when the fulness of the Gentiles shall be gathered in, and all Israel shall be saved; through the same thy Son Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">Or, </p>
        <p><i>V. </i>Desire of me, and I shall give thee the heathen for thine inheritance; </p>
      </div>
      <p><i>R. </i>And the utmost parts of the earth for thy possession. </p>
      <p>Let us pray. </p>
      <p class="initial">O God, who hast made of one blood all nations of men for to dwell on the face of the earth, and didst send thy blessed Son Jesus Christ to preach peace to them that are afar off, and to them that are nigh: Grant that all the peoples of the world may feel after thee and find thee; and hasten, o Lord, the fulfilment of thy promise, to pour out thy Spirit upon all flesh; through Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">For Unity. </p>
        <p><i>V. </i>Behold how good and joyful a thing it is, brethren; </p>
      </div>
      <p><i>R. </i>To dwell together in unity. </p>
      <p>Let us pray. </p>
      <p class="initial">O Lord Jesus Christ, who didst say to thine Apostles, Peace I leave with you, my peace I give unto you, Regard not our sins, but the faith of thy Church, and grant it that peace and unity which is agreeable to thy will; who livest and reignest with the Father and the Holy Spirit, one God, world without end. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">Or, </p>
        <p class="initial">O God, the Father of our Lord Jesus Christ, our only Saviour, the Prince of Peace; Give us grace seriously to lay to heart the great dangers we are in by our unhappy divisions. Take away all hatred and prejudice, and whatsoever else may hinder us from godly Union and Concord: that, as there is but one Body, and one Spirit, and one Hope of our Calling, one Lord, one Faith, one Baptism, one God and Father of us all, so we may henceforth be all of one heart, and of one soul, united in one holy bond of Truth and Peace, of Faith and Charity, and may with one mind and one mouth glorify thee; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">During the Vacancy of a See or of a Parochial Charge. </p>
        <p><i>V. </i>Endue thy ministers with righteousness; </p>
      </div>
      <p><i>R. </i>And make thy chosen people joyful. </p>
      <p>Let us pray. </p>
      <p class="initial">Almighty God, the giver of every good gift, look graciously, we beseech thee, on thy Church, and so guide with thy heavenly wisdom the minds of those to whom is committed the choice of a Bishop for this diocese <span class="red">(or </span>Rector <span class="red">or </span>Vicar for this parish<span class="red">) </span>that we may receive a faithful pastor, who shall feed thy flock according to thy will, and make ready a people acceptable unto thee; through Jesus Christ, thine only Son, our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">For Candidates for Confirmation. </p>
        <p><i>V. </i>Let thy loving Spirit lead them forth; </p>
      </div>
      <p><i>R. </i>Into the land of righteousness. </p>
      <p>Let us pray. </p>
      <p class="initial">O God, who through the teaching of thy Son Jesus Christ didst prepare the disciples for the coming of the Comforter: Make ready, we beseech thee, the hearts and minds of thy servants who at this time are seeking the gift of the Holy Spirit through the laying on of hands, that, drawing near with penitent and faithful hearts, they may be filled with the power of his divine indwelling; through the same Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">For the Synods of the Church. </p>
        <p><i>V. </i>Shew the light of thy countenance upon thy servants; </p>
      </div>
      <p><i>R. </i>And teach them thy statutes. </p>
      <p>Let us pray. </p>
      <p class="initial">O Lord God, the Father of Lights and fountain of all wisdom, who in the days of the Apostles didst send thy Holy Spirit to direct the first Council of thy Church in Jerusalem: Look mercifully upon us, and so bless the Bishops and Clergy in Convocation assembled, that through their deliberations thy Church may be preserved in the true faith, and in godly discipline; through our Lord and Saviour Jesus Christ. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">For use at the time of an Election. </p>
        <p><i>V. </i>In all thy ways acknowledge him; </p>
      </div>
      <p><i>R. </i>And he shall direct thy paths. </p>
      <p>Let us pray. </p>
      <p class="initial">Almighty God, the source of all wisdom, Direct, we beseech thee, the minds of those now called to elect fit persons to serve in the High Court of Parliament; that hey may have regard to thy glory and the welfare of thy people; and on those whom they shall choose, bestow, of thy goodness, the spirit of wisdom and true religion; for the sake of our Lord and Saviour Jesus Christ. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">For the Peace of the World. </p>
        <p><i>V. </i>The Lord remaineth a King for ever; </p>
      </div>
      <p><i>R. </i>The Lord shall give his people the blessing of peace. </p>
      <p>Let us pray. </p>
      <p class="initial">Almighty God, from whom all thoughts of truth and peace proceed; kindle, we pray thee, in the hearts of all men the true love of peace; and guide with thy pure and peacable wisdom those who take counsel for the nations of the earth; that in tranquility thy kingdom may go forward, till the earth is filled with the knowledge of thy love; through Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">For Industrial Peace. </p>
        <p><i>V. </i>Owe no man anything but to love one another; </p>
      </div>
      <p><i>R. </i>For he that loveth his neighbour hath fulfilled the law. </p>
      <p>Let us pray. </p>
      <p class="initial">O God, the Father of all mankind, we beseech thee to inspire us with such love, truth, and equity, that in all our dealings one with another we may shew forth our brotherhood in thee; for the sake of Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">Or this. </p>
        <p><i>V. </i>Keep ye judgement and do justice; </p>
      </div>
      <p><i>R. </i>For my salvation is near to come, and may righteousness to be revealed. </p>
      <p>Let us pray. </p>
      <p class="initial">O God, who hast ordained that men should live and work together as brethren: Remove, we humbly beseech thee, from those who are now at variance all spirit of strife and all occasion of bitterness, that, seeking only what is just and equal, they may ever continue in brotherly union and concord, to their own well-being, and the prosperity of the realm; through Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">On the Rogation Days. </p>
        <p><i>V. </i>The eyes of all wait upon thee, o Lord; </p>
      </div>
      <p><i>R. </i>And thou givest them their meat in due season. </p>
      <p>Let us pray. </p>
      <p class="initial">Almighty God, who hast blessed the earth that it should be fruitful, and bring forth abundantly whatsoever is needful for the life of man: Prosper, we beseech thee, the labours of the husbandman, and grant such seasonable weather that we may gather in the fruits of the earth, and ever rejoice in thy goodness, to the praise of thy holy name; through Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">Or this. </p>
        <p class="initial">O almighty God, who hast made the sea and all that moveth therein: Bestow thy blessing on the harvest of the waters, that it may be abundant in its season, and on our fishermen and mariners, that they may be safe in every peril of the deep; so that we all with thankful hearts may acknowledge thee who art the Lord of the sea and of the dry land; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">Or this. </p>
        <p class="initial">Almighty Father, who by thy Son Jesus Christ hast sanctified labour to the welfare of mankind: Prosper, we pray thee, the industries of this land and all those who are engaged therein; that, shielded in all their temptations and dangers, and receiving a due reward of their labours, they may praise thee by living according to thy will; through Jesus Christ our Lord. <i>Amen. </i></p>
      </div>

      <div class="titelbereich">
        <p class="rubrik">For the Sick and Suffering. </p>
        <p><i>V. </i>He healeth those that are broken in heart. </p>
      </div>
      <p><i>R. </i>And giveth medicine to heal their sickness. </p>
      <p>Let us pray. </p>
      <p class="initial">Almighty Father, Giver of life and health; Look mercifully, we beseech thee, on the sick and suffering, especially those for whom our prayers are desired, that by thy blessing upon them and upon those who minister to them, they may be restored, if it be thy gracious will, to health of body and mind, and give thanks to thee in thy Holy Church; through Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">A Commemoration of the Faithful Departed. </p>
        <p><i>V. </i>The righteous live for evermore; </p>
      </div>
      <p><i>R. </i>Their reward also is with the Lord. </p>
      <p>Let us pray. </p>
      <p class="initial">O God of the spirits of all flesh, we praise and magnify thy holy name for all thy servants who have finished their course in thy faith and fear, for the Blessed Virgin Mary, for the holy Patriarchs, Prophets, Apostles, and Martyrs, and for all other thy righteous servants, known to us or unknown; and we beseech thee that, encouraged by their examples, and strengthened by their fellowship, we also may be found meet to be partakers of the inheritance of the saints in light through the merits of thy Son Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">Or this. </p>
        <p><i>V. </i>The souls of the righteous are in the hand of God; </p>
      </div>
      <p><i>R. </i>There shall no torment touch them. </p>
      <p>Let us pray. </p>
      <p class="initial">O eternal Lord God, who holdest all souls in life; We beseech thee to shed forth upon thy whole Church in Paradise and on earth the bright beams of thy light and heavenly comfort; and grant that we, following the good example of those who have loved and served thee here and are now at rest, may with them at length enter into the fulness of thine unending joy; through Jesus Christ our Lord. <i>Amen. </i></p>

      <div class="titelbereich">
        <p class="rubrik">Or this. </p>
        <p><i>V. </i>Blessed are the dead, which die in the Lord; </p>
      </div>
      <p><i>R. </i>Yea, saith the Spirit, that they may rest from their labours. </p>
      <p>Let us pray. </p>
      <p class="initial">O almighty God, the God of the spirits of all flesh: Multiply, we beseech thee, to those who rest in Jesus, the manifold blessings of thy love, that the good work which thou didst begin in them may be perfected unto the day of Jesus Christ. And of thy mercy, O heavenly Father, vouchsafe that we, who now serve thee here on earth, may at the last, together with them, be found meet to be partakers of the inheritance of the saints in light; for the sake of the same thy Son Jesus Christ our Lord and Saviour. <i>Amen. </i></p>

    </section>

  </body>
</html>
